# coding=utf-8
from __future__ import absolute_import, unicode_literals, print_function


import graphene
from .types.gaia import *
from gmgql import ListAPIField


class Query(graphene.ObjectType):
    users = ListAPIField(UserType)
    services = ListAPIField(ServiceType)
    hospitals = ListAPIField(HospitalType)
    doctors = ListAPIField(DoctorType)


schema = graphene.Schema(query=Query, auto_camelcase=False)
